package sharin.doc.builder.xhtml1;

public class LabelElem extends GenericCommonElem<LabelElem> {

    public LabelElem(Object... nodes) {
        super("label", nodes);
    }

    public LabelElem accesskey(Object value) {
        return attr("accesskey", value);
    }

    public LabelElem fo(Object value) {
        return attr("fo", value);
    }

    public LabelElem onblur(Object value) {
        return attr("onblur", value);
    }

    public LabelElem onfocus(Object value) {
        return attr("onfocus", value);
    }
}
